Subject: RE: Happy Holidays
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Dec 2001 09:46:57 -0800 (PST)

Candice,

Thanks a lot. So far, we are intact as a group but not for long.
The best holiday wishes to you and your family.

Vince

 -----Original Message-----
From: 	Candice G Kao <[email-masked]>@ENRON  
Sent:	Sunday, December 09, 2001 9:36 PM
To:	[email-masked]
Subject:	Happy Holidays

Hi Vince,

How are you? I hope you are doing well. I understand that Enron has been
facing many difficulties but I hope the group and everyone else is doing
alright. Well, i just wanted to wish you and your family a safe and happy
holiday.

Sincerely,

Candice Kao